## s6-rc-init-diversity 0.0.1.0experimental1

=== debian/changelog ===
s6-rc-init-diversity (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.
  * Largely incompatible with previous versions.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000
 
 

s6-rc-init-diversity (0.0.0.2experimental1) UNRELEASED; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000

s6-rc-init (0.0.0.1experimental4) UNRELEASED; urgency=medium

  * Modified Recommends/Suggests

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 17 Mar 2024 22:22:22 +1000

s6-rc-init (0.0.0.1experimental3) UNRELEASED; urgency=medium

  * Installs /sbin/init-s6-rc to work with live boot

 -- ProwlerGr <Prowler73@gmail.com>  Sun, 25 Feb 2024 22:22:22 +1000

s6-rc-init (0.0.0.1experimental2) UNRELEASED; urgency=medium

  * set to install under /lib/init for multi-init instead of replacing /sbin/init. Requires modified grub (which has been packaged as a dependency).
  * experimental s6-rc init enabler & policy maker for debian based distros

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
