## s6-rc-init-diversity 0.0.2.0experimental1

=== debian/changelog ===
s6-rc-init-diversity (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.
  * Largely incompatible with previous versions.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000
 
 
