## s6-rc-init-diversity 0.0.2.0experimental2

=== debian/changelog ===
s6-rc-init-diversity (0.0.2.0experimental2) UNRELEASED; urgency=medium

  * Updated maintaner scripts to skip update-grub on Live/Frugal systems

 -- ProwlerGr <Prowler73@gmail.com>  Fri, 03 Oct 2025 22:22:22 +1000
