=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: s6-rc-init-diversity
 Section: init-diversity
 Architecture: all
-Pre-Depends:
+Depends:
  execline (>= 2.9.6.0),
  s6 (>= 2.13.1.0),
  s6-rc (>= 0.5.5.0),
@@ -25,7 +25,6 @@
  libs6rc-dev (>= 0.5.5.0),
  s6-rc-tools (>= 1.0),
  s6-rc-service-boot-module (>= 0.0.1),
-Depends:
  init-diversity-tools (>= 0.0.0.2),
  grub-init-diversity (>= 0.0.0.1),
 Recommends:
@@ -43,10 +42,8 @@
  runit-init-diversity,
 Provides:
  s6-rc-init,
-Breaks:
- s6-rc-init (<< 0.2.0),
 Replaces:
- s6-rc-init (<< 0.2.0),
+ s6-rc-init,
 Conflicts:
  s6-rc-init (<< 0.2.0),
  s6-rc-service-manager (<< 0.0.2),
@@ -67,7 +64,6 @@
  libs6-linux-init-dev (>= 1.1.2.1),
  libs6rc-dev (>= 0.5.5.0),
  s6-rc-tools (>= 1.0),
-Depends:
  s6-rc-service-boot-module (>= 0.0.1),
 Recommends:
  init-diversity-tools (>= 0.0.0.2),
@@ -79,24 +75,17 @@
  s6-rc-service-connmand (>= 0.0.1),
  s6-rc-service-scandir (>= 0.0.1),
  s6-rc-service-user (>= 0.0.1),
-Breaks:
- s6-rc-init (<< 0.2.0),
- sysvinit-core,
- runit-init,
+Provides:
+ s6-rc-init-diversity,
 Replaces:
- s6-rc-init (<< 0.2.0),
+ s6-rc-init-diversity,
  sysvinit-core,
  runit-init,
  openrc-init,
  dinit-init,
  s6-66-init,
- s6-rc-init-diversity,
 Conflicts:
- runit-init,
- openrc-init,
- dinit-init,
- s6-66-init,
- s6-rc-init-diversity,
+ s6-rc-init (<< 0.2.0),
  s6-rc-service-manager (<< 0.0.2),
 Description: Defines policy & deploys the s6 init as pid-1 under s6-rc service management on debian based distro's.
  This package is intended for s6-rc to be installed as a primary init.
