## s6-rc-init-diversity 0.0..2.0antix3

=== debian/changelog ===
s6-rc-init-diversity (0.0..2.0antix3) unstable; urgency=medium

  * Updated maintaner scripts to skip update-grub on Live/Frugal systems

 -- anticapitalista <antix@operamail.com>  Fri, 03 Oct 2025 18:05:14 +0300

s6-rc-init-diversity (0.0..2.0experimental1.oantix1) unstable; urgency=medium

  * antiX build - thanks to ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 15:41:15 +0300

s6-rc-init (0.0.0.2.0experimental1) unstable; urgency=medium

  * Cleaned up & reconfigured for 2025 init-diversity remaster.
  * Largely incompatible with previous versions.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 03 May 2025 22:22:22 +1000
 
 
