## s6-rc-init-diversity 0.0..2.0experimental1.oantix1

=== debian/control ===
--- 
+++ 
@@ -77,13 +77,6 @@
  s6-rc-service-user (>= 0.0.1),
 Provides:
  s6-rc-init-diversity,
-Replaces:
- s6-rc-init-diversity,
- sysvinit-core,
- runit-init,
- openrc-init,
- dinit-init,
- s6-66-init,
 Conflicts:
  s6-rc-init (<< 0.2.0),
  s6-rc-service-manager (<< 0.0.2),
